map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 789bf551-36d2-4800-a7bc-dbecfbc6433a
  playerICName: Roach Malone
  playerOOCName: hafthorn
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Roach Malone

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 12103
endTick: 1820189
duration: 00:08:59.9994600
fileCount: 2
size: 482358
uncompressedSize: 3500689
endTime: 16:51:12.8726604
...
